## caido 0.44.1+2

=== Makefile ===
#!/usr/bin/make -f

ARCH := $(shell uname -m)
ifeq ($(ARCH), aarch64)
	SOURCE="caido-desktop-arm64-linux"
else
	SOURCE="caido-desktop-x64-linux"
endif

build:
	cp -r $(SOURCE) caido
