=== debian/changelog ===
caido (0.44.1+2) lory-updates; urgency=medium

  * Override dh_dwz.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 05 Dec 2024 19:08:02 +0100

caido (0.44.1+1) lory-updates; urgency=medium

  * Fix syntax error in makefile.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 05 Dec 2024 19:03:24 +0100

caido (0.44.1) lory; urgency=medium

  * Initial release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 05 Dec 2024 18:17:38 +0100
