=== debian/control ===
Source: caido
Section: unknown
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://caido.io

Package: caido
Architecture: arm64 amd64
Depends: libgtk-3-0, libnotify4, libnss3, libxss1, libxtst6, xdg-utils, libatspi2.0-0, libuuid1, libsecret-1-0, parrot-menu
Description: A lightweight web security auditing toolkit
 Caido aims to help security professionals and enthusiasts audit web applications with efficiency and ease.
