## caido 0.44.1+6

=== debian/changelog ===
caido (0.44.1+6) lory-updates; urgency=medium

  * Bundle caido in compressed format to prevent early .so strip.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 12 Dec 2024 11:00:37 +0100

caido (0.44.1+5) lory-updates; urgency=medium

  * Override dh_makeshlibs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 11 Dec 2024 11:44:14 +0100

caido (0.44.1+4) lory-updates; urgency=medium

  * Add missing libraries.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 10 Dec 2024 13:40:05 +0100

caido (0.44.1+3) lory-updates; urgency=medium

  * Add ffmpeg dependency.
  * Override dh_strip to avoid arm64 build failure.
  * Move to non-free.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 09 Dec 2024 11:38:49 +0000
