## caido 0.48.1+1

=== Makefile ===
--- 
+++ 
@@ -8,4 +8,5 @@
 endif
 
 build:
-	cp -r $(SOURCE) caido
+	tar xf $(SOURCE).tar.gz
+	mv $(SOURCE) caido
