=== debian/changelog ===
caido (0.48.1+1) lory-updates; urgency=medium

  * Import version 0.48.1.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 27 May 2025 12:13:48 +0200
