=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: caido
-Section: unknown
+Section: non-free/unknown
 Priority: optional
 Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Rules-Requires-Root: no
