## caido 0.49.0

=== debian/changelog ===
caido (0.49.0-0kali1) kali-experimental; urgency=medium

  * New upstream version 0.49.0

 -- Sophie Brun <sophie@kali.org>  Tue, 15 Jul 2025 17:28:47 +0200

caido (0.48.1-0kali4) kali-experimental; urgency=medium

  * Disable caido update

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 May 2025 10:11:48 +0200

caido (0.48.1-0kali3) kali-experimental; urgency=medium

  * Small fix for helper-script

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 May 2025 10:36:47 +0200

caido (0.48.1-0kali2) kali-experimental; urgency=medium

  * Override dh_strip

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 May 2025 16:17:14 +0200

caido (0.48.1-0kali1) kali-experimental; urgency=medium

  * New upstream version 0.48.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 May 2025 14:27:13 +0200

caido (0.47.1-0kali1) kali-experimental; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 May 2025 14:18:51 +0200
