=== debian/control ===
Source: caido
Section: non-free/misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/caido/caido
Vcs-Browser: https://gitlab.com/kalilinux/packages/caido
Vcs-Git: https://gitlab.com/kalilinux/packages/caido.git

Package: caido
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: security auditing toolkit (desktop)
 This package contains caido desktop, a security auditing toolkit.
