## caido 0.52.0

=== debian/changelog ===
caido (0.52.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.52.0

 -- Sophie Brun <sophie@kali.org>  Thu, 25 Sep 2025 17:20:25 +0200
