=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/caido/caido/tags .*/v?(\d[\d\.]*)\.tar\.gz debian debian/script-targz
