=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

include /usr/share/dpkg/architecture.mk

%:
	dh $@

execute_after_dh_install:
ifeq ($(DEB_HOST_ARCH),arm64)
	cp -r caido-desktop-aarch64/* debian/caido/usr/lib/caido
else ifeq ($(DEB_HOST_ARCH),amd64)
	cp -r caido-desktop-x86_64/* debian/caido/usr/lib/caido
endif

override_dh_dwz:

override_dh_shlibdeps:

override_dh_strip:
