## caido 0.53.1+1

=== Makefile ===
#!/usr/bin/make -f

ARCH := $(shell uname -m)
ifeq ($(ARCH), aarch64)
	SOURCE="caido-desktop-arm64-linux"
	SOURCE_CLI="caido-cli-arm64-linux"
else
	SOURCE="caido-desktop-x64-linux"
	SOURCE_CLI="caido-cli-x64-linux"
endif

build:
	tar xf $(SOURCE).tar.gz
	tar xf $(SOURCE_CLI).tar.gz
	mv $(SOURCE) caido
	mv caido-cli bin/caido-cli
