=== debian/changelog ===
caido (0.53.1+1) echo; urgency=medium

  * Import version 0.53.1.
  * Include cli version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 19:01:58 +0100
