## caido 0.54.1

=== debian/changelog ===
caido (0.54.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.54.1

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 11:57:15 +0100

caido (0.53.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.53.1

 -- Sophie Brun <sophie@kali.org>  Thu, 20 Nov 2025 16:16:33 +0100
