## caido 0.55.1

=== debian/changelog ===
caido (0.55.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.55.1

 -- Sophie Brun <sophie@kali.org>  Mon, 26 Jan 2026 15:24:03 +0100
