## caido 0.55.2+parrot2

=== debian/changelog ===
caido (0.55.2+parrot2) echo; urgency=medium

  * Update binary names

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Feb 2026 13:43:25 +0100

caido (0.55.2+parrot1) echo; urgency=medium

  * Import version 0.55.2

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Feb 2026 13:08:55 +0100
