## caido 0.55.3

=== debian/changelog ===
caido (0.55.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.55.3

 -- Sophie Brun <sophie@kali.org>  Mon, 09 Feb 2026 16:12:10 +0100
